General information
About
News
FAQ
Contact us
Documentation
How to file bugs
using templates
Debian policy
piuparts.d.o configuration:
piuparts.conf,
distros.conf,
scripts and logs
README
README_server
piuparts manpage
Summaries
Bugs filed
Suites overview
Suite: experimental
by maintainer / uploader
by source package
all tested suites
experimental
sid2experimental
sid
sid-strict
sid-nodoc
testing2sid
stable2sid
stable22sid
buster
buster-rcmd
stretch2buster
stretch2buster-rcmd
stretch2bpo2buster
stretch2bpo
stretch
stretch-rcmd
stretch-security
stretch-pu
stretch2proposed
oldstable222sid
oldstable22testing
jessie2stretch
jessie2Xstretch
jessie2stretch-rcmd
jessie2Xstretch-rcmd
jessie2bpo2stretch
jessie2bpo
jessie
jessie-rcmd
jessie-security
jessie-pu
jessie2proposed
wheezy2jessie
wheezy2jessie-rcmd
wheezy2bpo2jessie
wheezy2lts
wheezy
wheezy-security
wheezy-pu
squeeze2wheezy-lts
squeeze2wheezy
squeeze2bpo-sloppy
squeeze2bpo2wheezy
squeeze2squeeze-lts
squeeze
lenny2squeeze
src: piuparts
Source
piuparts.d.o bugs
piuparts bugs / ToDo
Other Debian QA efforts
Debian QA Group
Dose tools (former: EDOS)
Lintian
Debian Package Tracker
Ultimate Debian Database
jenkins.debian.net
ci.debian.net
Last update
2018-12-17 12:00 UTC
Packages in state "dependency-does-not-exist" in experimental (reverse deps, blocked pkgs)
  • libgnokii7 (9, 9) (Leo Costela <costela@debian.org>)
    • dependency libbluetooth3 is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libglib2.0-0 is successfully-tested
    • dependency libical1a is does-not-exist
    • dependency libpcsclite1 is successfully-tested
    • dependency libusb-0.1-4 is successfully-tested
    • dependency libx11-6 is successfully-tested
    • dependency libxpm4 is successfully-tested
    • dependency gnokii-common is successfully-tested
  • dtc-common:all (6, 6) (Thomas Goirand <zigo@debian.org>)
    • dependency debconf is successfully-tested
      • alternative dependency debconf-2.0 is virtual
        • provider debconf is successfully-tested
        • provider cdebconf is successfully-tested
    • dependency apache2 is successfully-tested
    • dependency aufs-tools is successfully-tested
    • dependency bind9 is successfully-tested
    • dependency bzip2 is successfully-tested
    • dependency ca-certificates is successfully-tested
    • dependency chrootuid is successfully-tested
    • dependency cpio is successfully-tested
    • dependency cron is virtual
      • provider cronie is successfully-tested
      • provider bcron is failed-testing
      • provider bcron-run is failed-testing
    • dependency curl is successfully-tested
    • dependency debconf is successfully-tested
    • dependency debootstrap is successfully-tested
    • dependency file is successfully-tested
    • dependency gawk is successfully-tested
    • dependency libapache2-mod-log-sql-mysql is successfully-tested
    • dependency libapache2-mod-php5 is does-not-exist
    • dependency libnss-mysql-bg is does-not-exist
      • alternative dependency libnss-mysql is does-not-exist
    • dependency libnusoap-php is successfully-tested
    • dependency libpam-mysql is successfully-tested
    • dependency libsasl2-modules-sql is successfully-tested
    • dependency libpam-unix2 is does-not-exist
    • dependency locales-all is successfully-tested
      • alternative dependency language-pack-en is does-not-exist
    • dependency lsb-release is successfully-tested
    • dependency mhonarc is successfully-tested
    • dependency mime-support is successfully-tested
    • dependency mlmmj is successfully-tested
    • dependency mysql-client is successfully-tested
    • dependency ncftp is successfully-tested
    • dependency net-tools is successfully-tested
    • dependency openssl is successfully-tested
    • dependency p7zip is successfully-tested
    • dependency php5 is does-not-exist
    • dependency php5-cli is does-not-exist
    • dependency php5-gd is does-not-exist
    • dependency php5-imagick is does-not-exist
    • dependency php5-mysql is does-not-exist
    • dependency php-pear is successfully-tested
    • dependency php-fpdf is successfully-tested
    • dependency php-crypt-cbc is does-not-exist
    • dependency php-mail-mime is successfully-tested
    • dependency php5-curl is does-not-exist
    • dependency php-net-ipv4 is does-not-exist
    • dependency php-xml-serializer is does-not-exist
    • dependency postfix is successfully-tested
    • dependency postfix-mysql is successfully-tested
    • dependency pure-ftpd-mysql is successfully-tested
      • alternative dependency proftpd-mysql is does-not-exist
      • alternative dependency proftpd-mod-mysql is successfully-tested
    • dependency rrdtool is successfully-tested
    • dependency sasl2-bin is successfully-tested
    • dependency sbox-dtc is successfully-tested
    • dependency ssh is successfully-tested
    • dependency sudo is successfully-tested
      • provider sudo-ldap is successfully-tested
    • dependency unzip is successfully-tested
    • dependency webalizer is successfully-tested
    • dependency zip is successfully-tested
    • dependency patch is successfully-tested
  • gnokii-cli (2, 2) (Leo Costela <costela@debian.org>)
    • dependency libc6 is successfully-tested
    • dependency libgnokii7 is dependency-does-not-exist
    • dependency libncurses5 is successfully-tested
    • dependency libreadline6 is does-not-exist
    • dependency libtinfo5 is successfully-tested
    • dependency gnokii-common is successfully-tested
    • dependency dialog is successfully-tested
    • dependency adduser is successfully-tested
  • libqinfinity3 (2, 2) (Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>)
    • dependency libc6 is successfully-tested
    • dependency libgcc1 is successfully-tested
    • dependency libglib2.0-0 is successfully-tested
    • dependency libgsasl7 is successfully-tested
    • dependency libinfinity-0.5-0 is does-not-exist
    • dependency libqt4-network is successfully-tested
    • dependency libqtcore4 is successfully-tested
    • dependency libqtgui4 is successfully-tested
    • dependency libstdc++6 is successfully-tested
    • dependency libxml2 is successfully-tested
  • critterding (1, 1) (Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>)
    • dependency critterding-common is successfully-tested
    • dependency libboost-filesystem1.58.0 is does-not-exist
    • dependency libboost-iostreams1.58.0 is does-not-exist
    • dependency libboost-system1.58.0 is does-not-exist
    • dependency libbulletcollision2.83.6 is does-not-exist
    • dependency libbulletdynamics2.83.6 is does-not-exist
    • dependency libbulletsoftbody2.83.6 is does-not-exist
    • dependency libc6 is successfully-tested
    • dependency libfreetype6 is successfully-tested
    • dependency libftgl2 is successfully-tested
    • dependency libgcc1 is successfully-tested
    • dependency libgl1-mesa-glx is successfully-tested
      • alternative dependency libgl1 is successfully-tested
    • dependency libglew1.13 is does-not-exist
    • dependency libglu1-mesa is successfully-tested
      • alternative dependency libglu1 is virtual
        • provider libglu1-mesa is successfully-tested
    • dependency libgomp1 is successfully-tested
    • dependency liblinearmath2.83.6 is does-not-exist
    • dependency libqt4-declarative is successfully-tested
    • dependency libqt4-opengl is successfully-tested
    • dependency libqtcore4 is successfully-tested
    • dependency libqtgui4 is successfully-tested
    • dependency libsdl1.2debian is successfully-tested
    • dependency libstdc++6 is successfully-tested
    • dependency libtinyxml2.6.2v5 is successfully-tested
  • gnokii-smsd-mysql (1, 1) (Leo Costela <costela@debian.org>)
    • dependency libc6 is successfully-tested
    • dependency libmysqlclient18 is does-not-exist
    • dependency zlib1g is successfully-tested
    • dependency gnokii-smsd is dependency-cannot-be-tested
  • libaio-ocaml (1, 1) (Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>)
    • dependency ocaml-base-nox-4.02.3 is does-not-exist
    • dependency libaio1 is successfully-tested
    • dependency libc6 is successfully-tested
  • libkf5kface10.0.0 (1, 1) (Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency libkf5kface-data is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libgcc1 is successfully-tested
    • dependency libopencv-contrib2.4v5 is does-not-exist
    • dependency libopencv-core2.4v5 is does-not-exist
    • dependency libopencv-imgproc2.4v5 is does-not-exist
    • dependency libopencv-objdetect2.4v5 is does-not-exist
    • dependency libqt5core5a is successfully-tested
    • dependency libqt5gui5 is successfully-tested
    • dependency libqt5sql5 is successfully-tested
    • dependency libqt5widgets5 is successfully-tested
    • dependency libqt5xml5 is successfully-tested
    • dependency libstdc++6 is successfully-tested
  • liblucene-net3.0-cil:all (1, 1) (Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>)
    • dependency cli-common is successfully-tested
    • dependency libmono-corlib4.0-cil is does-not-exist
    • dependency libmono-system-configuration4.0-cil is successfully-tested
    • dependency libmono-system-core4.0-cil is successfully-tested
    • dependency libmono-system4.0-cil is successfully-tested
  • librhash1.0-cil:all (1, 1) (Aleksey Kravchenko <rhash.admin@gmail.com>)
    • dependency librhash0 is successfully-tested
    • dependency cli-common is successfully-tested
    • dependency libmono-corlib2.0-cil is does-not-exist
  • php-sabre-event:all (1, 1) (Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>)
    • dependency php5-common is does-not-exist
  • arriero:all (0, 0) (Maximiliano Curia <maxy@debian.org>)
    • dependency debhelper is successfully-tested
    • dependency devscripts is successfully-tested
    • dependency dpkg-dev is successfully-tested
    • dependency fakeroot is successfully-tested
      • provider pseudo is successfully-tested
    • dependency file is successfully-tested
    • dependency git-buildpackage is successfully-tested
    • dependency gpgv is successfully-tested
    • dependency libcrypt-ssleay-perl is successfully-tested
    • dependency libwww-perl is successfully-tested
    • dependency lintian is successfully-tested
    • dependency lzma is successfully-tested
      • provider xz-utils is successfully-tested
    • dependency python3-debian is successfully-tested
    • dependency python3-git is successfully-tested
    • dependency python3-lxml is successfully-tested
    • dependency python3-pexpect is successfully-tested
    • dependency sudo is successfully-tested
      • provider sudo-ldap is successfully-tested
    • dependency unzip is successfully-tested
    • dependency python3.5 is does-not-exist
    • dependency python3 is successfully-tested
  • dgit-test-dummy:all (0, 0) (Ian Jackson <ijackson@chiark.greenend.org.uk>)
    • dependency dgit-test-dummy-which-does-not-exist is does-not-exist
  • distcc-pump (0, 0) (Daniel Hartwig <mandyke@gmail.com>)
    • dependency libc6 is successfully-tested
    • dependency python is successfully-tested
    • dependency python-support is does-not-exist
    • dependency distcc is successfully-tested
  • dtc-stats-daemon:all (0, 0) (Thomas Goirand <zigo@debian.org>)
    • dependency dtc-core is dependency-cannot-be-tested
    • dependency lsb-base is successfully-tested
    • dependency php5-cli is does-not-exist
  • dtc-toaster:all (0, 0) (Thomas Goirand <zigo@debian.org>)
    • dependency dtc-postfix-dovecot is dependency-cannot-be-tested
    • dependency fetchmail is successfully-tested
    • dependency libnet-xwhois-perl is successfully-tested
    • dependency mailgraph is successfully-tested
    • dependency phpmyadmin is successfully-tested
    • dependency roundcube-sqlite is does-not-exist
      • alternative dependency squirrelmail is does-not-exist
    • dependency roundcube is successfully-tested
      • alternative dependency squirrelmail is does-not-exist
    • dependency tumgreyspf is successfully-tested
    • dependency visitors is does-not-exist
    • dependency dkimproxy is successfully-tested
    • dependency dtc-dos-firewall is successfully-tested
    • dependency extplorer is does-not-exist
  • librep-dev (0, 0) (Jose M Calhariz <jose@calhariz.com>)
    • dependency libgmp-dev is successfully-tested
    • dependency librep16 is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libgdbm5 is does-not-exist
  • librhash-perl (0, 0) (Aleksey Kravchenko <rhash.admin@gmail.com>)
    • dependency perl is successfully-tested
    • dependency perlapi-5.14.2 is does-not-exist
    • dependency libc6 is successfully-tested
    • dependency librhash0 is successfully-tested
  • librhash-php5 (0, 0) (Aleksey Kravchenko <rhash.admin@gmail.com>)
    • dependency phpapi-20100525 is does-not-exist
    • dependency libc6 is successfully-tested
    • dependency librhash0 is successfully-tested
    • dependency ucf is successfully-tested
  • moonshot-gss-eap (1, 0) (Sam Hartman <hartmans@debian.org>)
    • dependency libc6 is successfully-tested
    • dependency libcomerr2 is successfully-tested
      • provider libcom-err2 is successfully-tested
    • dependency libgcc1 is successfully-tested
    • dependency libgssapi-krb5-2 is successfully-tested
    • dependency libjansson4 is successfully-tested
    • dependency libk5crypto3 is successfully-tested
    • dependency libkrb5-3 is successfully-tested
    • dependency libmoonshot1 is successfully-tested
    • dependency libradsec0 is successfully-tested
    • dependency libsaml9 is does-not-exist
    • dependency libshibresolver1 is successfully-tested
    • dependency libshibsp7 is does-not-exist
    • dependency libssl1.0.2 is successfully-tested
    • dependency libstdc++6 is successfully-tested
    • dependency libxerces-c3.1 is successfully-tested
    • dependency libxml-security-c17v5 is successfully-tested
    • dependency libxmltooling7 is successfully-tested
  • phonetisaurus (0, 0) (Giulio Paci <giuliopaci@gmail.com>)
    • dependency libc6 is successfully-tested
    • dependency libfst4 is does-not-exist
    • dependency libgcc1 is successfully-tested
    • dependency libstdc++6 is successfully-tested
    • dependency python is successfully-tested
  • rep (0, 0) (Jose M Calhariz <jose@calhariz.com>)
    • dependency libc6 is successfully-tested
    • dependency libffi6 is successfully-tested
    • dependency libgdbm5 is does-not-exist
    • dependency libncurses6 is successfully-tested
    • dependency libreadline7 is successfully-tested
    • dependency librep16 is successfully-tested
    • dependency libtinfo6 is successfully-tested
  • ruby-nmatrix (0, 0) (Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>)
    • dependency libatlas3-base is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libgcc1 is successfully-tested
    • dependency libgmp10 is successfully-tested
    • dependency liblapack3 is successfully-tested
      • alternative dependency liblapack.so.3 is virtual
        • provider liblapack3 is successfully-tested
        • provider libatlas3-base is successfully-tested
        • provider libopenblas-base is successfully-tested
    • dependency libstdc++6 is successfully-tested
    • dependency libruby2.3 is does-not-exist
    • dependency ruby is successfully-tested
    • dependency ruby-packable is successfully-tested
  • ruby-rhash (0, 0) (Aleksey Kravchenko <rhash.admin@gmail.com>)
    • dependency libc6 is successfully-tested
    • dependency librhash0 is successfully-tested
    • dependency libruby1.8 is does-not-exist
    • dependency libruby1.9.1 is does-not-exist